
Member Nodes - Task #8750

MNDeployment # 3232 (Operational): LTER-EUROPE

reconnect eLTER MN to DataONE

2018-11-21 16:58 - Amy Forrester

Status: In Progress Start date: 2018-11-21

Priority: Normal Due date:  

Assignee: Roger Dahl % Done: 30%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

9/4: For the time being we turned off Metacat as we have deployed a new service that incorporates more and nodes and systems

that DEIMS had. 

11/20: Want to provide data to DataONE through their data integration portal (DIP – http://dip.biosense.rs/).

* The system is designed to act as a central access point for data and already allows access to multiple LTER Europe nodes,

including DEIMS.

* It utilises CSW to expose ISO 19139 metadata.The endpoint =

http://dip.lter-europe.net/geonetwork/srv/eng/csw?SERVICE=CSW&VERSION=2.0.2&REQUEST=GetCapabilities

History

#1 - 2018-11-21 17:08 - Amy Forrester

11/28: meeting

DataONE- Dave, Amy, Roger

eLTER: Vladan Minic vladan.minic.ns@gmail.com; Christoph Wohner Christoph.Wohner@umweltbundesamt.at; Johannes Peterseil 

johannes.peterseil@umweltbundesamt.at; Wim Hugo wim@saeon.ac.za

[epad notes]

#2 - 2018-11-28 16:40 - Amy Forrester

- Assignee changed from Amy Forrester to Roger Dahl

#3 - 2018-11-28 16:59 - Amy Forrester

Full implementation will not begin until Spring 2019.

DataONE preliminary work (check endpoints, PIDs, config adapter, etc)

eLTER action items to address:

Provide your OAIMPH endpoint status?

Confirm CSW endpoint: http://dip.lter-europe.net/geonetwork/srv/eng/csw?SERVICE=CSW&VERSION=2.0.2&REQUEST=GetCapabilities

Confirm centos version S7

Can you provide us with the additional sources of data being contributed to DIP beyond DEIMS that will be exposed via DataONE?
